Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Errata Announcements for Oracle Linux <el-errata <at> oss.oracle.com>
Subject: ELSA-2013-0250 Moderate: Oracle Linux 5 elinks security update
Newsgroups: gmane.linux.oracle.el-errata
Date: Tuesday 12th February 2013 05:02:05 UTC (over 3 years ago)
Oracle Linux Security Advisory ELSA-2013-0250

https://rhn.redhat.com/errata/RHSA-2013-0250.html

The following updated rpms for Oracle Linux 5 have been uploaded to the 
Unbreakable Linux Network:

i386:
elinks-0.11.1-8.el5_9.i386.rpm

x86_64:
elinks-0.11.1-8.el5_9.x86_64.rpm

ia64:
elinks-0.11.1-8.el5_9.ia64.rpm


SRPMS:
http://oss.oracle.com/ol5/SRPMS-updates/elinks-0.11.1-8.el5_9.src.rpm



Description of changes:

[0.11.1-8]
- do not delegate GSSAPI credentials (CVE-2012-4545)

[0.11.1-7]
- fix #235411 - CVE-2007-2027 - elinks tries to load .po files
   from non-absolute path
- fix #523258 - CVE-2008-7224 - entity_cache static array buffer
   overflow
 
CD: 3ms